




#header{  height: 110px; position: fixed; width: 100%; z-index: 9999;}
.head_wrap{max-width: 1770px; width: 95%; margin: 0 auto; display: flex;  height: 100%; align-items: center;  position: relative;}
.head_wrap .logo{ width: 200px; position: absolute;left: 0; }
.head_wrap .logo a{display: block; width: 100%; height: 100%;}
.head_wrap .logo a img{width: 100%;}
.head_wrap .logo a img.white{}
.head_wrap .logo a img.color{display: none;}
.head_wrap .main_right{width: 14%;  display: flex; position: absolute; right: 0; height: 100%; justify-content: end; align-items: center;}
/*언어*/
/* .head_wrap .main_right .lang{display: flex; width: 70%; align-items: center;}
.head_wrap .main_right .lang li{width:calc(100% / 2 - 20px); margin: 0 10px; position: relative;}
.head_wrap .main_right .lang li.active span{color:var(--main-color) ;}
.head_wrap .main_right .lang li.active::after{content: ""; background-color: #fff; width: 1px; height: 11px; position: absolute; right:-8px; top: 6px;}
.head_wrap .main_right .lang li a{display: block; }
.head_wrap .main_right .lang li a span{ font-size: 15px; color: #fff; display: inline-block;transform: translateY(1px); }
.head_wrap .main_right .lang li .white{}
.head_wrap .main_right .lang li .color{display: none;}
.head_wrap .main_right .lang li.active a span{transform: translateY(3px); display: inline-block; color: #fff;} */
 
/*언어*/
.head_wrap .lang{width: 80px; height: 40px; margin-right: 30px; }
.head_wrap  .lang{ text-align: center; }
.head_wrap .lang .lang_btn{background-color: transparent; border: none; position: relative; height: 100%; width: 100%; display: flex; align-items: center; justify-content: space-between;}
.head_wrap  .lang .lang_btn img{ }
.head_wrap  .lang .lang_btn img.color{display: none;}
.head_wrap  .lang .lang_btn span{ margin-left: 10px; font-size: 18px; color: #fff; font-family: var(--font-Poppins); font-weight: 400;}
.head_wrap  .lang .lang_btn i{font-size: 20px; color: #fff;}
.head_wrap .lang .lang_list{ text-align: center; background-color: var(--main-color); display: none;  width: 80px; border-radius: 10px; padding: 10px;}
.head_wrap  .lang .lang_list li{line-height: 30px; height: 30px; font-size: 16px;}
.head_wrap  .lang .lang_list li a{display: block; color: #fff;}

/*쇼핑몰*/
.head_wrap .shop{width: 135px; border: 1px solid #fff;height: 45px; border-radius: 22px;}
.head_wrap .shop a{display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; transition: all .3s; padding: 0 20px; border-radius: 22px;}
.head_wrap .shop a img{}
.head_wrap .shop a span{font-size: 1.6rem; color: #fff;}
.head_wrap .shop a:hover{background-color: var(--main-color);}


/*전체메뉴*/
.head_wrap .main_right .all_menu_wrap{width: 30px; }
.head_wrap .main_right .all_menu_wrap .all_menu_btn button{width: 100%; border: none; background: none; }
.head_wrap .main_right .all_menu_wrap .all_menu_btn span{background-color: #fff; width: 100%; height: 3px; position: relative; display: block;}
.head_wrap .main_right .all_menu_wrap .all_menu_btn span::before{content: ""; width: 100%; height: 3px; background-color: #fff; position: absolute; top: -8px; right: 0;}
.head_wrap .main_right .all_menu_wrap .all_menu_btn span::after{content: ""; width: 45%; height: 3px; background-color: #fff; position: absolute; bottom: -8px; right: 0; transition: all .3s;}
.head_wrap .main_right .all_menu_wrap .all_menu_btn:hover span::after{width: 100%;}

.all_menu_list.active{opacity: 1;width: 100%; height: 100vh; z-index: 9999; transition: all 0.2s ease-in-out; top: 0;}

.all_menu_list{position: fixed; width: 0; height: 0; z-index:1; 
    /* background: url(../img/site_map.jpg) no-repeat;
    background-position: center;
	background-size: cover; */
    background-color: rgba(0,0,0,0.8);
    transition: all 0.2s ease-in-out;
     opacity: 0; top: 0; right: 0;     backdrop-filter: blur(8px);}

     .close_btn{width: 5%; display: flex; flex-direction: column; align-items: center; justify-content: center; position: absolute; z-index: 9999; top: 40px; right: 10px; text-align: center;}
     .close_btn button{width: 50%; border: none; background: none;}
     .close_btn span{border: 1px solid #fff; display: block; margin: 5px 0; width: 70%;}
     .close_btn span:nth-child(1){transform: rotate(45deg) translate(5px, 5px)}
     .close_btn span:nth-child(2){transform: rotate(-45deg);}
/*sitemap*/
.site_map{display: flex; flex-direction: column; align-items: center; width: 100%; height: 100%; justify-content: center; position: relative;}

.site_map_menu >ul{max-width: 1540px; margin:100px auto 0; width: 100%; display: flex; }
.site_map_menu >ul> li.gnb-1dep{width:calc(100% / 5); text-align: center; overflow: hidden;}
.site_map_menu >ul> li.gnb-1dep> a{display: block; padding: 10px; color: rgba(255,255,255,1); line-height: 1.4; font-size: 30px; transition: all .3s; border-bottom: 1px solid rgba(255,255,255,0.3);}

.site_map_menu >ul .gnb-1dep:hover >a{border-bottom: 1px solid rgba(255,255,255,1);}
.site_map_menu ul li:hover p{border-bottom: 1px solid rgba(255,255,255,1);}
.site_map_menu ul li .gnb-2dep li a:hover{color: rgba(255,255,255,1); }
.site_map_menu ul li .gnb-2dep li a i{display: none;}
.site_map_menu ul li .gnb-2dep{display: block; }
.site_map_menu ul li .gnb-2dep{flex-direction: column; justify-content: center; margin: 30px auto 0;}
.site_map_menu ul li .gnb-2dep li{width: 100%;}
.site_map_menu ul li .gnb-2dep li a{    display: block; width: 100%; height: 100%;padding: 10px;color: rgba(255, 255, 255, 0.7);line-height: 1.4;font-size: 18px;transition: all .3s;}
.site_map_menu ul li .gnb-2dep li a span{}

.all_menu_list .depth03{display: none;}



/*header_on */
#header.on {background-color: #fff; border-bottom: 1px solid #e3e3e3;}
#header.on .logo a img.white{display: none;}
#header.on .logo a img.color{display: block;}
#header.on .lang .white{display: none;}
#header.on .lang .color{display: inline-block;}
#header.on .gnb .main_menu .gnb-1dep> a{color: #111;}
#header.on .main_right .lang li a span{color: #111; }
#header.on .main_right .all_menu_wrap .all_menu_btn span,
#header.on .main_right .all_menu_wrap .all_menu_btn span::before, #header.on .main_right .all_menu_wrap .all_menu_btn span::after{background-color: #111;}
#header.on .head_wrap .main_right .lang li.active::after{background-color: #111;}
#header.on .head_wrap .main_right .lang li.active span{color:var(--main-color) ;}
#header.on .lang .lang_btn span{color: #111;}
#header.on .lang .lang_btn i{color: #111;}
#header.on .shop a{background-color: var(--main-color);}
#header.on .head_wrap .m_btn span{background: var(--main-color);}
#header.on .head_wrap .m_btn span::before{background: var(--main-color);}
#header.on .head_wrap .m_btn span::after{background: var(--main-color);}



.gnb{ height: 100%; max-width: 1400px; width: 90%; padding-left: 250px;}
.gnb .main_menu{display: flex; height: 100%; align-items: center;}
.gnb .main_menu .gnb-1dep{width:calc(100% / 7 - 10px) ; margin: 0 5px; text-align: center; height: 110px; line-height: 110px; position: relative;}
/* .gnb .main_menu .gnb-1dep>a:hover {color: var(--sub-color) !important;} */

.gnb .main_menu .gnb-1dep> a{display: block; width: 100%; height: 100%; font-size: 18px; color: #fff; position: relative;}
.gnb .main_menu .gnb-1dep .gnb-2dep{height: auto; padding:20px; display: none; background-color: #fff;  width: 250px; position: absolute; left: 50%; transform: translateX(-50%); box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; border-radius: 10px;}
.gnb .main_menu .gnb-1dep .gnb-2dep li{margin: 15px 0; position: relative;}
.gnb .main_menu .gnb-1dep .gnb-2dep li a{display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; font-size: 16px; text-align: left;line-height: 1.5; }
.gnb .main_menu .gnb-1dep .gnb-2dep li a span{}
.gnb .main_menu .gnb-1dep .gnb-2dep li a i{color: #fff; }

.gnb .main_menu .gnb-1dep .gnb-2dep >li:hover >a >span{border-bottom: 1px solid #ccc;}

.gnb .main_menu .gnb-1dep .gnb-2dep li .depth03{display:none; width: 250px; position:absolute; top: 0; right:-270px; background: #0c3f82ad; box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 5px; padding: 0 20px;}
.gnb .main_menu .gnb-1dep .gnb-2dep li .depth03 li{}
.gnb .main_menu .gnb-1dep .gnb-2dep li .depth03 li a{}
.gnb .main_menu .gnb-1dep .gnb-2dep li .depth03 li a:hover span{border-bottom: 1px solid #fff;}


/*모바일head*/
#header.mobile{background-color: #fff; border-bottom: 1px solid #ccc;}
#header.mobile .logo a img.white{display: none;}
#header.mobile .logo a img.color{display: block;}


.head_wrap .m_btn{vertical-align: top; text-align: center; z-index: 200; display: none;}
.head_wrap .m_btn span{position:relative; display:inline-block; width: 30px; height: 2px; background: #fff; transition:0.4s}
.head_wrap .m_btn span::before{content:""; position:absolute; top: -8px; left: 0; width: 100%; height: 2px; background: #fff; transition:0.4s}
.head_wrap .m_btn span::after{content:""; position:absolute; top: 8px; left: 0; width: 100%; height: 2px; background: #fff; transition:0.4s}

.m_btn.on{}
.m_btn.on span{background: transparent !important;}
.m_btn.on span::before{position:absolute; top: 0; transform:rotate(45deg); background-color: #fff;}
.m_btn.on span::after{position:absolute; top: 0; transform:rotate(-45deg); background-color: #fff;}

.head_wrap .m_menu{display:none; position:fixed; top: 0; right: -100%; width: 100%; height: 100%; max-width:640px; 
    /* background: linear-gradient(135deg, #01088A, #369DB5); */
    background-image: linear-gradient(to bottom, #004689 0%, #004689 100%);
     z-index: 100; box-sizing:border-box; transition:0.4s}
.head_wrap .m_menu .m_logo{position:relative; display:inline-block; vertical-align:middle; width: 150px; height: 60px; background:url(../img/logo_color.png) 50% 50% no-repeat; background-size:contain; margin: 25px 0;}
.head_wrap .m_menu .m_lang{ margin-top: 100px; display: flex; text-align: center; font-size: 22px;}
.head_wrap .m_menu .m_lang a{color: #aaa; height: 50px; line-height: 50px; position: relative; width: calc(100% / 2 - 10px); margin: 0 5px; border: 1px solid rgba(255, 255, 255, 0.5); font-size: 16px;}
.head_wrap .m_menu .m_lang a.active{color: var(--main-color); background-color: #fff;}

.head_wrap .m_menu > ul{padding-top: 100px;}
.head_wrap .m_menu > ul > li{padding-left: 20px; }
.head_wrap .m_menu > ul > li > a{position:relative; display:inline-block; width: 100%; font-size:18px; color: #fff; padding: 14px 0; box-sizing:border-box; line-height:1.2em;  font-weight: 600;}
.head_wrap .m_menu > ul > li > a::before{background-color: #fff;
    content: '';
    width: 15px;
    height: 1px;
    position: absolute;
    right: 2%;
    top: 50%;
    transition: 0.3s ease-in-out;
    transform: translate(-50%, -50%);}
    .head_wrap .m_menu > ul > li > a::after{
        background-color: #fff;
        content: '';
        width: 15px;
        height: 1px;
        position: absolute;
        right: 2%;
        top: 50%;
        transition: 0.3s ease-in-out;
        transform: translate(-50%, -50%) rotate(90deg);
    }

.head_wrap .m_menu > ul > li > ul{display:none; padding: 10px 0 10px 25px;} 
.head_wrap .m_menu > ul > li > ul > li{}
.head_wrap .m_menu > ul > li > ul > li > a{position:relative; display:inline-block; width: 100%; font-size:16px; color: #222;  box-sizing:border-box; padding: 10px 0;  }
/* .head .m_menu > ul > li > ul > li > a i{position:absolute; right: 53px; top: 19px; display:inline-block; width: 6px; height: 6px; background:url(../img/icon_arrowG.png) 50% 50% no-repeat; background-size:cover} */
.head_wrap .m_menu > ul > li > ul > li > a i{display: none;}

.head_wrap .m_menu.on{right: 0; display:block;}
.head_wrap .m_menu > ul > li.on{background: #f5f5f5;}
.head_wrap .m_menu > ul > li.on > a{color: var(--main-color);}

.head_wrap .m_menu > ul > li.on > a::before{background-color: var(--main-color);}
.head_wrap .m_menu > ul > li.on > a::after{transform: translate(-50%, -50%); background-color: var(--main-color);}
.head_wrap .m_menu > ul > li > ul > li.on a{color: var(--main-color);}
.head_wrap .m_btn.on span::before {background-color: #fff !important;}
.head_wrap .m_btn.on span::after {background-color: #fff !important;}

.head_wrap .m_menu .depth03{padding-left: 20px;}
.head_wrap .m_menu .depth03 li{font-size: 15px; margin: 10px 0;}






/*footer*/
#main_ft { background: #232323; color: #999; font-size: 1.5rem; font-weight: 400; font-family: 'Saira'; } 
#main_ft a { color: #999; } 
#main_ft .footer_box { padding: 4rem 8rem; position: relative; } 
#main_ft .footer_wrap1 { display: flex; justify-content: space-between; padding-bottom: 3rem; border-bottom: 1px solid #dcdcdc57; margin-bottom: 3rem; align-items: center; } 
#main_ft .footer_wrap1 ul li { padding-left: 2rem; } 
#main_ft .popup_btn { color:#fff; } 
#main_ft .footer_wrap2 .flex_box { line-height: 1.5; } 
#main_ft .footer_wrap2 .flex_box li { padding-bottom: 0.5rem; } 
#main_ft .footer_wrap2 .flex_box.mar{margin-top: 20px;}
#main_ft .ft_bar { padding: 0 1.4rem; } 
#main_ft .ft_dot { padding: 0 0.7rem; } 
#main_ft .copyright { font-weight: 500; display: block; } 
#main_ft .copyright .company_name { color: #fff; } 
#main_ft .xi-caret-up-min { font-size: 2.4rem; position: relative; top: 0.5rem; } 
#main_ft .top_btn_box { position: absolute;top: 20px; right: 9rem; width: 6rem; height: 6rem; background: #23408f; } 
#main_ft .top_btn_box .top_btn_wrap { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); cursor: pointer; text-align: center; color: #fff; font-size: 1.4rem; width: 100%; height: 100%;}  
#main_ft .top_btn_box span { font-weight: 600; letter-spacing: -1px;display: flex; flex-direction: column; height: 100%; } 
#main_ft .top_btn_box span.top_arrow { margin-bottom: 5px; } 
#main_ft .top_btn_box span.top_letter { font-size: 1.4rem; } 

.ft_f_logo{justify-content: space-between;}
.ft_f_logo li{}
.ft_f_logo li.ft_f_logo_img{}
.ft_f_logo li.ft_f_logo_img img{}






/*footer 개인정보처리방침*/
.privacy .pop_wrap{width: 800px; }
.layerpopup{display: none; position:fixed;left:0;right:0;bottom:0;background:rgba(0,0,0,0.4);z-index:999999999999;overflow:auto; top: 0;}
.layerpopup .pop_wrap{margin:170px auto 50px;padding:20px;background:#fff;box-sizing:border-box;border:1px solid #c1c1c1;position:relative;  height: 600px;}
.layerpopup .pop_wrap .pop_tit{font-size: 25px; text-align: center;margin: 50px 0 ; color: var(--main-color); font-weight: 600;}
.layerpopup .pop_wrap .pop_content{border: 1px solid #ddd; margin-bottom: 20px; padding: 20px; background-color: #f7f7f7;}
.layerpopup .pop_wrap .pop_content h3{font-size: 18px; font-weight: 500; margin-bottom: 20px;}
.layerpopup .pop_wrap .pop_content p{font-size: 16px;line-height: 1.2; word-break: keep-all;}

.layerpopup .pop_wrap .pop_close{position: absolute; right: 30px; top: 30px;}
.layerpopup .pop_wrap .pop_close i{color: var(--main-color); font-size: 30px; transition: all .5s;}
.layerpopup .pop_wrap .pop_close:hover i{transform: rotate(360deg);}

.privacy .pop_wrap textarea{width: 100%;height: 400px;background-color: #f4f4f4; font-size: 16px; word-break: keep-all;}



 /*******************************반응형*************************************/
 @media (max-width: 1770px) {  
    .head_wrap .main_right{width: 15%;}
   
  /*footer*/
    .ft_inner{width: 95%;}
 }
 @media (max-width: 1540px) {  
   
   
    
}
@media (max-width: 1450px) {  
   
    .gnb{ width: 80%;}
    .head_wrap .main_right{width: 18%;}
}
@media (max-width: 1380px) {  
    .head_wrap .logo a img{width: 100%;}
    .gnb .main_menu .gnb-1dep a{font-size: 18px;}
    .gnb .main_menu .gnb-1dep .gnb-2dep li a{font-size: 16px;}




}

@media (max-width: 1280px) {
    .head_wrap{justify-content: end;}
 .head_wrap .gnb{display: none;}
 .head_wrap .m_btn{position:relative; display:inline-block; width: 40px; height: 40px; vertical-align: middle;  cursor: pointer; transition:0.4s}
 .head_wrap .m_btn.on{margin-left: 0;}
 .head_wrap .m_btn span{margin: 19px 0;}
 .head_wrap .m_menu{display:block; }
 .mo_wrap{width: auto; display: flex; align-items: center; justify-content: space-between;}
 .head_wrap .main_right{display: none;}
 .privacy .pop_wrap{width: 90%;}
 .layerpopup .pop_wrap .pop_tit{font-size: 20px;}



   
}
@media (max-width: 1080px) { 
    

   /*footer*/
 .footer_logo { max-width: 28rem; } 
 .footer_logo img { width: 100%; } 
 #main_ft .footer_wrap2 .flex_box.address_box2 li:nth-child(1) .ft_bar { display:none; } 
 .footer_wrap2 { width: 90%; } 
 #main_ft .footer_box { padding: 4rem 4rem; } 
 #main_ft .top_btn_box { right: 3rem; } 
 .address_box2{flex-direction: column;}
.address_box2 li{margin-bottom: 10px;}
#main_ft .ft_bar{display: none;}


}
@media (max-width: 800px) { 

 

/*footer*/
 #main_ft .footer_box { padding: 4rem 3rem; } 
 #main_ft .footer_wrap1 { padding-bottom: 1rem; margin-bottom: 2rem; } 



}
@media (max-width: 650px) { 
    #header{height: 60px;}


   /*footer*/
 #main_ft .footer_wrap1 { display: flex; flex-wrap: wrap; padding-bottom: 2rem; margin-bottom: 2rem; } 
 #main_ft .footer_logo img { width: 18rem; } 
 #main_ft .footer_wrap1 ul li:first-child { padding-left: 0; } 
 .address_box2 li:first-child .ft_bar { opacity: 0; } 
 .footer_logo { } 
 #main_ft .copyright { padding-top: 2rem; }

}
@media (max-width: 480px) { 
    .head_wrap .logo{width: 150px;}
    /* .head_wrap .logo a img{width: 70px;} */
    .head_wrap .lang .lang_btn img{width: 15px;}
    .head_wrap .lang .lang_btn span{margin-left: 5px;}

    
    .layerpopup .pop_wrap .pop_tit{font-size: 18px;}
    .layerpopup .pop_wrap .pop_close i{font-size: 25px;}
    .privacy .pop_wrap textarea{font-size: 14px;}


    /*footer*/
 #main_ft .footer_box { padding: 5rem 1.5rem; } 
 /* top 버튼 */
 #main_ft .top_btn_box { width: 5rem; height: 5rem; right: 2rem; bottom: unset; top: 2rem; } 
 #main_ft .top_btn_box span.top_arrow { margin-bottom:0 } 
.ft_f_logo li.ft_f_logo_img img{width: 40px;}


}